<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Compass</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Compass-4-of-5/digital-comic/952153</Web>
  <Summary>GREG RUCKA proudly presents a new direction in adventure with…COMPASS!

Deep in the belly of the underworld, undying beasts and warrior ghouls await…but can Shahidah El-Amin survive the last deadly guardian of the fabled Cauldron of Eternal Life? Finding her way through the darkness is only the beginning—outside the cavern, a Mongolian war party awaits! From the acclaimed OLD GUARD: TALES THROUGH TIME team of writers ROBERT MACKENZIE and DAVE WALKER (LAZARUS SOURCEBOOK) and artist JUSTIN GREENWOOD (LAZARUS: X +66, Stumptown), Shahi's quest for the prize of immortality nears its thrilling end!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952153], [ASINB0984R34D9]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
